Okunma

Apple’ları Güncellemeyin!


24 Aralık 2008 Çarşamba 09:00
Apple’ları Güncellemeyin!

Apple’ın son yayınladığı OS X güncellemesi, birçok kullanıcının Apple e-posta istemcisinde beklenmedik çökmeler gerçekleşmesine neden oluyor. Mac OS 10.5.6 güncellemesi, sadece en son Leopard‘ı kullananların bilgisayarlarında arıza çıkarıyor. Apple’ın bu konu ile açıklaması ise, sorunun eski Mail eklentileri veya Mail uygulamasının güncellenmemiş olmasına bağlı olduğu yönünde. Diğer bir deyişle, yeni güncellemeyi yapmadan önce, Mail uygulamasına kurduğunuz eklentiler kaldırıp, programı son sürüme güncellemeniz gerekiyor.

Eğer bu haberi okurken, güncellemeyi kurmuş ve belirtilen sorunları yaşıyor iseniz de, tüm dosyalarınızı yedekleyip bir Archive oluşturun. Mac OS X 10.5’i tekrar kurun ve güncellemeyi tekrar yapın. Uzunca bir işlem olsa da, güncellemeyi yapmış olanlar için tek çözüm şimdilik bu görünüyor.

:: Siz de bu sorunu yaşadınız mı?




yazarErhan Kahraman

ShiftDelete.Net'in ilk günlerinden itibaren ekibin bir parçası olan Erhan, uzun bir süre metin yazarı olarak içerik deneyimini zenginleştirdikten sonra tekrar yuvaya döndü.
Yazarın diğer haberlerine ulaşmak için tıklayın.

Yeni ! ShiftDelete.Net ya da SDN Forum hesabınız ile yorum yaparak yorumlarınızın rumuzunuz ile yayınlanmasını sağlayabilirsiniz. Giriş için tıklayın.

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak.

" Apple’ları Güncellemeyin! konulu haberimizde ShiftDelete.Net olarak sizlere Apple’ları Güncellemeyin! ile ilgili son gelişmeleri aktarmak istedik. Hemen yukarıda Apple’ları Güncellemeyin! ile ilgili yorum ve görüşleri inceleyerek sizlerde yorum bırakabilirsiniz. "